/* CSS Document */



#rightnav {margin:0px; background:none;  }
#rightnav  ul { background:none;}
#rightnav  ul li { background-color:#fff; padding-top:3px;}
#newsbox {background-color:none;}

#leftcol .sub {margin-top:0px; }
#rightcol .sub { width:159px;  border:2px solid #ddd;}

#leftcol {border-top:2px solid #ddd;  }
#leftcol .RadEToolBar img , #rightcol .RadEToolBar img 
{margin:0px;  }
.sub-content img, embed 
{margin:0px -8px 5px -8px;  }
.sub-content a img 
{margin:0px;  }
.sub-content img, embed {micro.css (line 16)
margin:0px -8px 5px;
}
#bottomnav p {display:block; clear:both; width:100%;}
#bottomnavwrapper, #footer {clear:both;}

#rightcol .sub { background-image:none; font-size:80%; }

#rightcol .sub-content {
background-image:none;
color:#848484;
margin:0px;
padding-bottom:0px;
padding-left:5px;
padding-right:5px;
width:auto;
font-size:100%;
}


#rightcol h2 {
background-image:url(../images/rightnavdots.gif);
background-position:center bottom;
background-repeat:repeat-x;
color:#D7C107;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:140%;
line-height:180%;
margin-bottom:5px;
margin-top:5px;
}

#printcontent img {margin-top:3px;}



 .sub-content p { clear:left;     font-size:100%; color:#5C5C5C;  }
 

 

 #footer p {color:#A5D2AB;
float:left;
font-size:x-small}
 
 


#nav {margin-bottom:-10px;}
#microhome a {background-image:url(../images/navtabright-on.gif); }


#nav #microhome {
background-image:url(../images/navtableft-on.gif);
}

#nav #microhome a {
background-image:url(../images/navtabright-on.gif);

padding:0px 15px 2px 6px;
}
